% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/prob_calc.R
\name{prob_fdist}
\alias{prob_fdist}
\title{Probability calculator for the F-distribution}
\usage{
prob_fdist(df1, df2, lb = NA, ub = NA, plb = NA, pub = NA, dec = 3)
}
\arguments{
\item{df1}{Degrees of freedom}

\item{df2}{Degrees of freedom}

\item{lb}{Lower bound (default is 0)}

\item{ub}{Upper bound (default is Inf)}

\item{plb}{Lower probability bound}

\item{pub}{Upper probability bound}

\item{dec}{Number of decimals to show}
}
\description{
Probability calculator for the F-distribution
}
\details{
See \url{https://radiant-rstats.github.io/docs/basics/prob_calc.html} for an example in Radiant
}
\examples{
prob_fdist(df1 = 10, df2 = 10, ub = 2.978)

}
\seealso{
\code{\link{summary.prob_fdist}} to summarize results

\code{\link{plot.prob_fdist}} to plot results
}
